TakayukiKoyama Geek Blog

Create, Entertain, Experience

2016-03-02から1日間の記事一覧

MacOSX Railsのbundle installでlibv8エラー発生時のメモ

参考サイト qiita.com 以下の方法で解決。自分の場合も同じx86_64-darwin-14だった。 $ ruby -rubygems -e 'puts Gem::Platform.new(RUBY_PLATFORM)' - See more at: http://3.1415.jp/d3wpyqjr#sthash.kCD9jw8J.dpuf x86_64-darwin-14 $ gem install libv8 …